.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:5.906000px;}
._3{width:7.516000px;}
._1{width:9.244000px;}
._2{width:11.752800px;}
._0{width:16.698400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,100,168);}
.fs4{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:30.460784px;}
.y31{bottom:44.050980px;}
.y30{bottom:59.047059px;}
.y2f{bottom:74.043137px;}
.y1{bottom:84.352941px;}
.y2e{bottom:89.039216px;}
.y12{bottom:344.636438px;}
.y11{bottom:364.518739px;}
.y10{bottom:384.401039px;}
.yf{bottom:404.281778px;}
.ye{bottom:424.162516px;}
.yd{bottom:441.948490px;}
.y2d{bottom:443.827686px;}
.y2c{bottom:461.588667px;}
.yc{bottom:472.659209px;}
.y2b{bottom:479.349647px;}
.yb{bottom:489.373588px;}
.y2a{bottom:497.110627px;}
.ya{bottom:506.089529px;}
.y29{bottom:514.871608px;}
.y9{bottom:522.803908px;}
.y28{bottom:530.784634px;}
.y8{bottom:539.518288px;}
.y7{bottom:556.232667px;}
.y6{bottom:572.948608px;}
.y27{bottom:583.469294px;}
.y26{bottom:601.230275px;}
.y5{bottom:602.119105px;}
.y25{bottom:618.991255px;}
.y4{bottom:620.425255px;}
.y24{bottom:636.752235px;}
.y23{bottom:654.513216px;}
.y22{bottom:670.426242px;}
.y21{bottom:723.110902px;}
.y20{bottom:740.871882px;}
.y1f{bottom:758.632863px;}
.y1e{bottom:776.393843px;}
.y1d{bottom:794.154824px;}
.y1c{bottom:811.915804px;}
.y1b{bottom:827.828830px;}
.y1a{bottom:880.513490px;}
.y19{bottom:898.274471px;}
.y18{bottom:916.035451px;}
.y17{bottom:933.796431px;}
.y16{bottom:949.709458px;}
.y15{bottom:984.341026px;}
.y3{bottom:1030.658601px;}
.y14{bottom:1035.251150px;}
.y13{bottom:1046.204536px;}
.y2{bottom:1047.265196px;}
.h8{height:17.496094px;}
.h6{height:21.870117px;}
.ha{height:23.328125px;}
.h4{height:24.057129px;}
.h9{height:26.244141px;}
.h5{height:30.577148px;}
.h3{height:43.740234px;}
.h7{height:857.588235px;}
.h2{height:1068.470588px;}
.h1{height:1077.843137px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w3{width:813.849673px;}
.w1{width:831.032680px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:4.295752px;}
.x0{left:31.241830px;}
.x3{left:46.862745px;}
.x5{left:51.158497px;}
.x1{left:84.352941px;}
.x6{left:187.450980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:5.041105pt;}
._3{width:6.415331pt;}
._1{width:7.890276pt;}
._2{width:10.031679pt;}
._0{width:14.253028pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:28.167364pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:35.849372pt;}
.fs0{font-size:51.213389pt;}
.y0{bottom:26.000000pt;}
.y31{bottom:37.600000pt;}
.y30{bottom:50.400000pt;}
.y2f{bottom:63.200000pt;}
.y1{bottom:72.000000pt;}
.y2e{bottom:76.000000pt;}
.y12{bottom:294.166667pt;}
.y11{bottom:311.137333pt;}
.y10{bottom:328.108000pt;}
.yf{bottom:345.077333pt;}
.ye{bottom:362.046667pt;}
.yd{bottom:377.228000pt;}
.y2d{bottom:378.832000pt;}
.y2c{bottom:393.992000pt;}
.yc{bottom:403.441333pt;}
.y2b{bottom:409.152000pt;}
.yb{bottom:417.708000pt;}
.y2a{bottom:424.312000pt;}
.ya{bottom:431.976000pt;}
.y29{bottom:439.472000pt;}
.y9{bottom:446.242667pt;}
.y28{bottom:453.054667pt;}
.y8{bottom:460.509333pt;}
.y7{bottom:474.776000pt;}
.y6{bottom:489.044000pt;}
.y27{bottom:498.024000pt;}
.y26{bottom:513.184000pt;}
.y5{bottom:513.942667pt;}
.y25{bottom:528.344000pt;}
.y4{bottom:529.568000pt;}
.y24{bottom:543.504000pt;}
.y23{bottom:558.664000pt;}
.y22{bottom:572.246667pt;}
.y21{bottom:617.216000pt;}
.y20{bottom:632.376000pt;}
.y1f{bottom:647.536000pt;}
.y1e{bottom:662.696000pt;}
.y1d{bottom:677.856000pt;}
.y1c{bottom:693.016000pt;}
.y1b{bottom:706.598667pt;}
.y1a{bottom:751.568000pt;}
.y19{bottom:766.728000pt;}
.y18{bottom:781.888000pt;}
.y17{bottom:797.048000pt;}
.y16{bottom:810.630667pt;}
.y15{bottom:840.190667pt;}
.y3{bottom:879.725333pt;}
.y14{bottom:883.645333pt;}
.y13{bottom:892.994667pt;}
.y2{bottom:893.900000pt;}
.h8{height:14.933904pt;}
.h6{height:18.667380pt;}
.ha{height:19.911872pt;}
.h4{height:20.534118pt;}
.h9{height:22.400856pt;}
.h5{height:26.099323pt;}
.h3{height:37.334761pt;}
.h7{height:732.000000pt;}
.h2{height:912.000000pt;}
.h1{height:920.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w3{width:694.666667pt;}
.w1{width:709.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:3.666667pt;}
.x0{left:26.666667pt;}
.x3{left:40.000000pt;}
.x5{left:43.666667pt;}
.x1{left:72.000000pt;}
.x6{left:160.000000pt;}
}
